[Bug 321525] Re: Please update Desmume to latest upstream release (0.9)

Loïc Martin loic.martin3 at gmail.com
Sat Feb 14 14:57:26 GMT 2009


Debian Games Team has 9.1 now in their svn (see
http://lists.alioth.debian.org/pipermail/pkg-games-
devel/2009-February/010211.html) hopefully it gets in
unstable/experimental soon and we can sync straight from it.

-- 
Please update Desmume to latest upstream release (0.9)
https://bugs.launchpad.net/bugs/321525
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list